{"LANGUAGE": "Nederlands",
 "GUI_EXITING": "Sluiten...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Activeringssleutel ingevoerd",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Vul de activeringssleutel in",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Vul de activeringssleutel in\nGa naar lunaverus.com/faq als u deze kwijt bent",
 "GUI_LICENSE_FULL_LICENSE": "Gekocht",
 "GUI_LICENSE_NO_LICENSE": "Geen licentie gevonden",
 "GUI_LICENSE_TRIAL": "Proeflicentie",
 "GUI_LICENSE_TRIAL_EXPIRED": "Proefperiode is verlopen",
 "GUI_PLAYBACK_HERE_TO_END": "Hier tot einde",
 "GUI_PLAYBACK_SELECTION": "Selectie",
 "GUI_PLAYBACK_START_TO_END": "Begin tot einde",
 "GUI_SAVE_FILENAME": "Bestandsnaam",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Bestandsnaam (overschrijven, geen prompt)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Kanaal",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Gecombineerde kanalen",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Linkerkanaal",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Voorbeeld",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Rechterkanaal",
 "GUI_STATUS_FINDING_NOTES": "Vind noten",
 "GUI_STATUS_INITIALIZING": "Initialiseren",
 "GUI_STATUS_LOADING_AUDIO": "Audio wordt geladen",
 "GUI_STATUS_RHYTHM": "Voorbewerking",
 "GUI_STATUS_SAVING_FILE": "Bestand opslaan",
 "GUI_WINDOW_TITLE_ABOUT": "Over",
 "GUI_WINDOW_TITLE_ACTIVATION": "Activeren",
 "GUI_WINDOW_TITLE_CONFIRM": "Bevestigen",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Bijdrage van de gemeenschap",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Selecteer extern muzieknotatieprogramma",
 "GUI_WINDOW_TITLE_FEEDBACK": "Verzend feedback",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Selecteer bestand",
 "GUI_WINDOW_TITLE_PREFERENCES": "Voorkeuren",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Proefperiode verlopen",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Bug report",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Updates",
 "GUI_WINDOW_TITLE_VIEWER": "Viewer",
 "GUI_MENU_FILE": "Bestand",
 "GUI_MENU_OPEN": "Openen",
 "GUI_MENU_RECENT": "Recent",
 "GUI_MENU_SAVE_AS": "Opslaan als",
 "GUI_MENU_CLOSE_FILE": "Bestand sluiten",
 "GUI_MENU_PREFERENCES": "Voorkeuren",
 "GUI_MENU_EXIT": "Afsluiten",
 "GUI_MENU_LANGUAGE": "Taal",
 "GUI_MENU_EDIT": "Bewerken",
 "GUI_MENU_UNDO": "Ongedaan maken",
 "GUI_MENU_REDO": "Opnieuw",
 "GUI_MENU_VIEW": "Weergeven",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Toon bladmuziek",
 "GUI_MENU_SIDE_PANEL": "Zijpaneel",
 "GUI_MENU_TIMELINE": "Tijdlijn",
 "GUI_MENU_KEYBOARD": "Toetsenbord",
 "GUI_MENU_TIME_VERTICAL": "Tijd op verticale as",
 "GUI_MENU_TOOLS": "Extra",
 "GUI_MENU_CHECK_FOR_UPDATES": "Controleer op updates",
 "GUI_MENU_EDITIONS": "Versies",
 "GUI_EDITION": "Versie",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professioneel",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Upgrade",
 "GUI_MENU_HELP": "Help",
 "GUI_MENU_GETTING_STARTED": "Aan de slag",
 "GUI_MENU_DOCUMENTATION": "Volledige documentatie",
 "GUI_MENU_SEND_FEEDBACK": "Feedback verzenden",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Sneltoetsen",
 "GUI_MENU_ABOUT": "Over",
 "GUI_PANEL_SPEED": "Snelheid",
 "GUI_TIP_PLAYBACK_SPEED": "Afspeelsnelheid",
 "GUI_PANEL_NOTES": "Noten",
 "GUI_PANEL_CANDIDATE_NOTES": "Kandidaatnoten",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Maatstreep weergeven",
 "GUI_PANEL_GRID_SIZE": "Rastergrootte - kleinst toegestane noot",
 "GUI_PANEL_QUARTER_NOTE": "Kwartnoot",
 "GUI_PANEL_EIGHTH_NOTE": "Achtste noot",
 "GUI_PANEL_SIXTEENTH_NOTE": "Zestiende noot",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "Tweeëndertigste  noot",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "Vierenzestigste noot",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "Honderd achtentwintigste noot",
 "GUI_PANEL_SPECTROGRAM": "Spectrogram",
 "GUI_PANEL_RAINBOW": "Regenboog",
 "GUI_PANEL_BLUE": "Blauw",
 "GUI_PANEL_GREEN": "Groen",
 "GUI_PANEL_ORANGE": "Oranje",
 "GUI_PANEL_SHOW_NOTE_LINES": "Toon nootlijnen",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Toon harmonie bij cursor",
 "GUI_PANEL_CONTRIBUTE_FILE": "Bestand bijdragen",
 "GUI_TIP_CONTRIBUTE_FILE": "Draag een bestand bij om de nauwkeurigheid te verbeteren",
 "GUI_PANEL_MEASURE_NUMBER": "Maat",
 "GUI_PANEL_BEAT_NUMBER": "Tel",
 "GUI_PANEL_TIME_SIGNAUTURE": "Tijd",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Maataanduiding bovenaan",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Maataanduiding onderaan",
 "GUI_PANEL_KEY_SIGNATURE": "Toonsoort",
 "GUI_PIANO_KEY": "Toets",
 "GUI_TIP_KEY_SIGNATURE": "Toonsoort",
 "GUI_TIP_TEMPO": "Tempo (kwartnoten / minuut)",
 "GUI_PANEL_DOUBLE": "Verdubbel",
 "GUI_TIP_DOUBLE_MEASURES": "Verdubbel alle volgende maten",
 "GUI_PANEL_HALVE": "Halveren",
 "GUI_TIP_HALVE_MEASURES": "Halveer alle volgende maten",
 "GUI_PANEL_ADD": "Toevoegen",
 "GUI_TIP_ADD_MEASURE": "Maat toevoegen",
 "GUI_PANEL_REMOVE": "Verwijderen",
 "GUI_TIP_REMOVE_MEASURE": "Maat verwijderen",
 "GUI_TIP_PLAY_SONG": "Speel nummer alleen",
 "GUI_TIP_PLAY_NOTES": "Speel noten alleen",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Speel nummer en noten",
 "GUI_TIP_PAUSE": "Pauze / hervatten",
 "GUI_TIP_STOP": "Stop",
 "GUI_TIP_LOOP": "Herhaal playback",
 "GUI_TIP_PLAYBACK_REGION": "Afspeelregio",
 "GUI_TIP_MUSIC_VOLUME": "Muziek volume",
 "GUI_TIP_NOTE_VOLUME": "Noot volume",
 "GUI_TIP_VERTICAL_ZOOM": "Verticale zoom",
 "GUI_TIP_HORIZONTAL_ZOOM": "Horizontale zoom",
 "GUI_TIP_NOTE_THRESHOLD": "Noten toevoegen / verwijderen",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Drempelwaarde potentiële noten",
 "GUI_TIP_NOTE_OPACITY": "Noot transparantie",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Spectrogram transparantie",
 "GUI_STATUS_FINISHED": "Gereed in %1 s",
 "FEEDBACK_DESCRIPTION": "Voer uw opmerkingen of vragen in, bij voorkeur in het Engels. Als u een probleem meldt, wees dan zo specifiek en gedetailleerd mogelijk.",
 "FEEDBACK_EMAIL": "E-mailadres (als een reactie gewenst is)",
 "GUI_BUTTON_SEND": "Verzenden",
 "GUI_BUTTON_OK": "OK",
 "GUI_BUTTON_ACTIVATE": "Activeren",
 "GUI_BUTTON_CANCEL": "Annuleren",
 "YES": "Ja",
 "NO": "Nee",
 "GUI_BUTTON_VISIT_SITE": "Aankoopsite",
 "INSTRUMENT_PIANO": "Piano",
 "INSTRUMENT_GUITAR": "Gitaar",
 "INSTRUMENT_RECORDER_SOPRANO": "Blokfluit (Sopraan)",
 "INSTRUMENT_VIOLIN": "Viool",
 "INSTRUMENT_CELLO": "Cello",
 "INSTRUMENT_DOUBLE_BASS": "Dubbele bas",
 "INSTRUMENT_HARP": "Harp",
 "INSTRUMENT_ALTO_SAX": "Altsaxofoon",
 "INSTRUMENT_TENOR_SAX": "Tenorsaxofoon",
 "INSTRUMENT_BARI_SAX": "Baritonsaxofoon",
 "INSTRUMENT_FLUTE": "Fluit",
 "INSTRUMENT_ALTO_FLUTE": "Altfluit",
 "INSTRUMENT_PICCOLO": "Piccolo",
 "INSTRUMENT_B_FLAT_CLARINET": "Klarinet",
 "INSTRUMENT_A_CLARINET": "A klarinet",
 "INSTRUMENT_ALTO_CLARINET": "Altklarinet",
 "INSTRUMENT_BASS_CLARINET": "Basklarinet",
 "INSTRUMENT_OBOE": "Hobo",
 "INSTRUMENT_OBOE_DAMORE": "Oboe d'amore",
 "INSTRUMENT_ENGLISH_HORN": "Engelse hoorn",
 "INSTRUMENT_BASSOON": "Fagot",
 "INSTRUMENT_TRUMPET": "Trompet",
 "INSTRUMENT_FRENCH_HORN": "Franse hoorn",
 "INSTRUMENT_TENOR_TROMBONE": "Tenor trombone",
 "CUSTOM": "Eigen",
 "BROWSE_FOR_FILE": "Zoeken",
 "FORMAT": "Filetype",
 "FORMAT_MUSIC_XML": "MusicXML bladmuziek (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "AnthemScore Project (.asdt)",
 "FORMAT_CSV": "Spectrogram Amplitudes (.csv)",
 "TITLE": "Titel",
 "INSTRUMENT": "Instrument",
 "SAVE_AS_DEFAULT": "Opslaan als standaard",
 "BUTTON_ADVANCED_OPTIONS": "Geavanceerd",
 "MUSIC_STAFFS": "Notenbalken",
 "STAFFS_TREBLE_AND_BASS": "Vioolsleutel en bassleutel",
 "STAFFS_TREBLE_ONLY": "Alleen vioolsleutel",
 "STAFFS_BASS_ONLY": "Alleen bassleutel",
 "SWITCH_BASS_TO_TREBLE_KEY": "Schakel van bas- naar vioolsleutel",
 "TRANSPOSE": "Transponeren",
 "OCTAVE_SHIFT": "Verschuif octaaf",
 "SEMITONE_SHIFT": "Verschuif halve toonafstand",
 "WRITTEN_NOTE_RANGE": "Geschreven nootbereik (na transponeren)",
 "FROM_PIANO_KEY": "Van sleutel",
 "TO_PIANO_KEY": "Naar sleutel",
 "MOVE_NOTES_INTO_RANGE": "Verplaats noten in bereik",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Verwijder noten buiten bereik",
 "RESET": "Reset",
 "MIDI_OPTIONS": "MIDI-opties",
 "CONSTANT_NOTE_VOLUME": "Constant nootvolume (snelheid):",
 "TIMING": "Timing",
 "MIDI_AUTO_TEMPOS": "Automatisch gedetecteerde tempomap",
 "MIDI_ANNOTATED_TEMPOS": "Door de gebruiker geannoteerde tempo's",
 "MIDI_CONSTANT_TEMPO": "Constant tempo",
 "MIDI_MUSICAL_TIMING": "Gebruik muzikale (afgeronde) timing",
 "MIDI_INSTRUMENT_NUMBER": "MIDI-instrumentnummer",
 "FILTER_NOTES": "Noten filteren (na transponeren)",
 "ASDT_OPTIONS": "ASDT-opties",
 "ASDT_COMPACT": "Compact (kleiner bestand, langzamer te laden)",
 "ASDT_MONO_AUDIO": "Monogeluid (kleiner bestand, audio van lagere kwaliteit)",
 "AUDIO_FILE": "Naam van audiobestand",
 "TIME_OPTIONS": "Opties voor tijd",
 "FULL_SONG": "Volledig lied",
 "SECTION_OF_SONG": "Sectie van lied",
 "SECONDS": "seconden",
 "TO_BLANK_SECONDS": "naar",
 "PROCESSING": "Verwerken",
 "FIND_NOTES": "Zoek noten",
 "SPECTROGRAM_ONLY": "Alleen spectrogram",
 "DISPLAY_SETTINGS": "Toon instellingen (alleen visueel, heeft geen invloed op noten)",
 "FREQUENCY_RESOLUTION": "Frequentie resolutie (banden per noot)",
 "TIME_STEP": "Tijdstap (milliseconden)",
 "DEFAULT_SAVE_FOLDER": "Standaard opslaglocatie",
 "OPENING_SHEET_MUSIC": "Bladmuziek openen (musicXML-bestanden)",
 "USE_INTERNAL_VIEWER": "Gebruik interne viewer",
 "USE_EXTERNAL_PROGRAM": "Gebruik extern programma",
 "OPEN_SHEET_MUSIC_AUTO": "Open bladmuziek wanneer de verwerking is voltooid",
 "CHECK_FOR_UPDATES": "Controleer op updates bij het opstarten",
 "SEND_USAGE_INFO": "Verzend gebruiksinformatie om de software te helpen verbeteren",
 "NUMBER_OF_CORES": "CPU-gebruik - aantal te gebruiken processorcores",
 "FEWER_PROCESSORS": "(Langzamer, minder geheugen)",
 "MORE_PROCESSORS": "(Sneller, meer geheugen)",
 "PURCHASE_BUTTON": "Aankopen",
 "PURCHASE_LINK_PREFACE": "De proefperiode is beëindigd. Koop de software om voor altijd te gebruiken bij:",
 "EXTENSION_BUTTON": "Proefperiode verlengen",
 "TRIAL_EXTENSION_LINK_PREFACE": "Nog niet klaar om te kopen? U kunt ook een tijdelijke uitbreiding van de proefperiode kopen door te gaan naar:",
 "TRIAL_TIME_REMAINING": "Resterende tijd in proefperiode",
 "DAYS": "dagen",
 "HOURS": "uur",
 "MINUTES": "minuten",
 "USING_CUDA": "Cuda gebruiken",
 "ACTIVATE_FAILED_INVALID_CODE": "De activeringssleutel is niet geldig. Gebruik de sleutel die u in uw aankoop-e-mail heeft ontvangen.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Deze activeringssleutel is op te veel computers gebruikt. Koop een nieuwe sleutel.",
 "ACTIVATE_SUCCESS": "De activering was succesvol.",
 "AFTER_UPGRADE_CLICK_OK": "Klik na het voltooien van een upgrade-aankoop op Ok om te downloaden en een nieuwe licentie toe te passen. Upgrade link:",
 "ASDT_READ_INVALID_FORMAT": "\nEr is een fout opgetreden bij het laden van het bestand. Ongeldig formaat.",
 "ASDT_READ_NEWER_VERSION": "Dit bestand komt uit een nieuwere versie van AnthemScore. Update naar de nieuwste versie om deze te openen.",
 "ASDT_READ_OLDER_VERSION": "Dit bestand is afkomstig van een oudere versie van AnthemScore. Sommige nieuwere functies ontbreken mogelijk.",
 "FILE_ACCESS_DENIED": "Toegang is geweigerd. Mogelijk heeft u niet de juiste machtigingen voor toegang tot het bestand.",
 "AUDIO_ERROR": "Fout bij het laden van audio. Foutcode:",
 "AUDIO_FILE_DOES_NOT_EXIST": "Het bestand bestaat niet of kon niet worden geopend.",
 "AUDIO_SERVICE_MISSING": "Bibliotheken voor het afspelen van audio zijn niet gevonden op deze computer. Als u een 'N'-versie van Windows gebruikt, moet u een mediapakket van Microsoft installeren: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for- windows-n-edities",
 "AUDIO_SERVICE_MISSING_LINUX": "Bibliotheken voor het afspelen van audio zijn niet gevonden op deze computer. Zorg ervoor dat u de Linux-installatiestappen in de README volgt.",
 "AUDIO_TOO_SHORT": "Deze audioclip is te kort om te verwerken. Selecteer een langer nummer.",
 "CONFIRM_OVERWRITE_FILE": "Dit bestand bestaat al. Weet u zeker dat u het wilt overschrijven?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Kon het audiobestand niet vinden:",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Wilt u dit bestand bijdragen om de nauwkeurigheid van de software te verbeteren? De bewerkingen die u maakt om fouten in de automatische transcriptie op te lossen, kunnen worden gebruikt om in de toekomst de nauwkeurigheid van de software te verbeteren. Zie lunaverus.com/documentation voor meer informatie",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Bedankt voor uw bijdrage!",
 "CRASH_SEND_REPORT_PROMPT": "Er is een crashrapport van de vorige sessie opgeslagen. Klik op OK om een ​​foutrapport naar de ontwikkelaars te sturen. Het melden van de fout helpt de software te verbeteren.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Er is een crashrapport van de vorige sessie opgeslagen. Klik op OK om een ​​foutrapport naar de ontwikkelaars te sturen. Het melden van de fout helpt de software te verbeteren. Het aantal CPU-threads werd ingesteld op 1 om minder geheugen te gebruiken. Dit kan vastlopen helpen voorkomen ten koste van snelheid. U kunt dit wijzigen in Voorkeuren.",
 "FEEDBACK_SENT_SUCCESSFUL": "Uw feedback is ontvangen. Dank u.",
 "FILE_READ_FAILED": "Er is een fout opgetreden bij het openen van het bestand. Controleer of het bestand bestaat.",
 "FILE_WRITE_FAILED": "Er is een fout opgetreden bij het schrijven naar het bestand. Probeer op te slaan in een andere map. Mislukt pad:",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Er is een probleem opgetreden bij de communicatie met de server. De proefversie van deze software kan niet offline worden uitgevoerd. Koop de software om offline te werken.",
 "KEYS_FAILED_OTHER": "Er is een probleem opgetreden bij het verkrijgen van licentie-informatie.",
 "LICENSE_FILE_MISSING": "Het licentiebestand ontbreekt. Controleer uw internetverbinding. Als u een antivirus of firewall heeft, kan deze internettoegang voor toepassingen blokkeren. Start deze applicatie opnieuw op om het opnieuw te proberen.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "Het licentiebestand is niet geldig voor deze computer. Start de applicatie opnieuw om een ​​nieuwe licentie aan te vragen.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Kan niet communiceren met de server om een ​​licentie te verkrijgen. Controleer uw internetverbinding. Als u een antivirus of firewall heeft, kan deze internettoegang voor toepassingen blokkeren. Start deze applicatie opnieuw om het opnieuw te proberen.",
 "LICENSE_REQUEST_FAILED_OTHER": "Er is een probleem opgetreden bij het verkrijgen van een licentie. Neem contact op met support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Kan het licentiehulpprogramma niet vinden. Het zou moeten zijn in:",
 "LOW_MEMORY": "Laag vrij geheugen. U heeft misschien niet genoeg vrij geheugen om dit nummer te verwerken.",
 "OUT_OF_MEMORY": "Fatale fout: onvoldoende geheugen. Verminder geheugengebruik door minder processorcores in het voorkeurenmenu te gebruiken of door een kleiner gedeelte van het nummer tegelijk te verwerken.",
 "PLAYBACK_ERROR": "Fout tijdens het afspelen van audio. Foutcode:",
 "SAVE_UNSAVED_CHANGES": "\nEr zijn niet-opgeslagen wijzigingen. Wilt u uw werk opslaan?",
 "SERVER_FAILED_TO_CONNECT": "Er is een probleem opgetreden bij de communicatie met de server. Controleer uw internetverbinding. Als u een antivirus of firewall heeft, kan deze internettoegang voor toepassingen blokkeren.",
 "UPDATE_IS_AVAILABLE": "Er is een nieuwe update beschikbaar.",
 "UPDATE_NO_UPDATE_AVAILABLE": "U gebruikt de nieuwste versie.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Klik op OK om de nieuwe versie te downloaden. (Update-controles kunnen worden uitgeschakeld in Voorkeuren.)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Klik op OK om deze applicatie te sluiten en de update te installeren.",
 "INVALID_SAMPLE_RATE": "Samplefrequentie is ongeldig. Taak wordt geannuleerd.",
 "PRINT": "Afdrukken",
 "GUI_TIP_FILE_QUEUE": "Bestandswachtrij",
 "TOGGLE_TRIPLETS": "Triolen aan / uit zetten",
 "MEASURES": "Maten",
 "TREBLE_CLEF": "Vioolsleutel",
 "BASS_CLEF": "Bassleutel",
 "GUI_MENU_APP_DATA_FOLDER": "Map met toepassingsgegevens",
 "INSTRUMENT_SOPRANO_SAX": "Sopraansaxofoon",
 "GUI_MENU_SAVE": "Opslaan",
 "GUI_MENU_EXPORT": "Exporteren",
 "UI_SCALING": "UI-schaal",
 "GUI_PANEL_MIDI_TRACK": "Noot groep",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Wijs sleutel aan via nootgroep",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Afspeellijn",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Offset voor afspelen",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Shift beats naar links",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Shift beats naar rechts",
 "GUI_NOTE_NAMES": "Noot namen",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Actie",
 "GUI_LABEL_SHORTCUT": "Snelkoppeling",
 "GUI_LABEL_ClEAR_SHORTCUT": "Snelkoppeling wissen",
 "GUI_TOGGLE_HARMONIC_LINES": "Harmonische lijnen tonen / verbergen",
 "GUI_PLAY_STOP": "Afspelen / stoppen",
 "GUI_TOGGLE_LOOP": "Herhaling aan/uit zetten",
 "GUI_DELETE_SELECTED_NOTES": "Verwijder geselecteerde notities",
 "GUI_GO_TO_START": "Ga naar start",
 "GUI_GO_TO_END": "Ga naar einde",
 "GUI_NOTE_MODE": "Nootmodus",
 "GUI_MEASURE_MODE": "Maatmodus",
 "GUI_LOCK_NOTES": "Geselecteerde notities vergrendelen",
 "GUI_UNLOCK_NOTES": "Ontgrendel geselecteerde notities",
 "DUPLICATE_SHORTCUT_KEYS": "Corrigeer dubbele snelkoppelingen voor:",
 "GUI_SCROLL": "scrollen",
 "USE_LOCAL_BROWSER": "Gebruik een webbrowser",
 "TRY_USING_BROWSER": "Als je een crash hebt ervaren tijdens het bekijken van bladmuziek, probeer dan de optie 'Gebruik een webbrowser' in Voorkeuren.",
 "NOTATION_FORMAT": "Notatie-indeling",
 "SHEET_MUSIC": "Bladmuziek",
 "TABLATURE": "Tabulatuur",
 "INSTRUMENT_BASS_GUITAR": "Basgitaar",
 "CLEAR_RECENT_FILES": "Lijst wissen",
 "TRIAL_OPEN_PROJECT_DENIED": "Je hebt de proefversie van AnthemScore. Om dit project te openen, moet je AnthemScore kopen.",
 "TRIAL_SAVE_WARNING": "Je hebt de proefversie van AnthemScore. Je kunt dit project opslaan, maar om het opnieuw te openen moet je AnthemScore kopen.",
 "MAYBE_LATER": "Misschien later",
 "LEARN_MORE": "Meer informatie",
 "INSTRUMENT_SOPRANO_UKULELE": "Sopraanukelele",
 "INSTRUMENT_CONCERT_UKULELE": "Concertukelele",
 "SHEET_MUSIC_SETTINGS": "Instellingen voor bladmuziek",
 "NOTE_OPTIONS": "Notitie bewerken",
 "DELETE_NOTE": "Notitie verwijderen",
 "NONE": "Geen",
 "NOTE_SCORE": "Kans",
 "XML_MIDI_OPTIONS": "Opties voor bladmuziek",
 "GUI_PANEL_CALCULATED_TEMPO": "Berekend",
 "GUI_DYNAMIC_THRESHOLD": "Leer de nootdrempel van bewerkingen",
 "AUDIO_FORMAT_UNSUPPORTED": "Dit audiobestandsformaat wordt niet ondersteund. Probeer het bestand te converteren naar WAV of MP3.",
 "AUTO_SET_NOTE_STOPS": "Geselecteerde nootstops resetten",
 "MOVE_SELECTED_NOTES": "Verplaats geselecteerde notities samen",
 "SELECT_ALL": "Alles selecteren",
 "COPY": "Kopie",
 "PASTE": "Plakken",
 "TAP_DOWNBEATS": "Tik op downbeats",
 
 "PURCHASE_EXPIRED": "Uw activeringssleutel is geldig, maar uw 1 jaar gratis software-updates is afgelopen. Uw licentie dekt deze softwareversie niet. Kies hieronder een optie.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Standaard opslagmap instellen",
 "DONE_TAPPING": "Klaar met tikken",
 "OVERWRITE_WARNING": "Belangrijk: dit overschrijft alle bestanden in de bestemmingsmap met dezelfde naam!",
 "SAVE_FOLDER": "Map opslaan",
 "BULK_PROCESSING": "Bulkverwerking",
 "BUY_NEW_SW_UPDATES": "Koop een nieuw jaar software-updates",
 "UPGRADE_TO_STUDIO": "Upgrade naar studio om levenslange gratis updates te krijgen",
 "DOWNLOAD_OLD": "Download een oude versie",
 "SELECT": "Selecteer",
 "LOST_ACTIVATION_KEY": "Activeringssleutel kwijt"
}
